#1

SA-MP 0.3z Installing problem.

in Everything Fri Mar 14, 2014 9:31 pm
by Chucky • Server Administrator | 587 Posts | 1487 Points

Hello. As the title says, I have a small problem to connect on this server and the problem is: my computer is not allowing me to install the new SA-MP. (I didn't use my computer for a long time so I didn't know about that new update). When I execute the installer it doesn't show up and a error message appears:

NSIS Error

Installer integrity check has failed. Common causes...I'm too lazy to write it. I've been searching for a possible fix (And one of them was to execute some weird black box and drag the installer there, didn't work tho), but they don't work. If anyone could help me with this, I would be really pleased.

Thanks for reading.

Scroll up

#2

RE: SA-MP 0.3z Installing problem.

in Everything Fri Mar 14, 2014 9:48 pm
by DrBulls • Head Administrator | 1.119 Posts | 2312 Points

Delete SAMP. Install the new version. Should work.


Scroll up

#3

RE: SA-MP 0.3z Installing problem.

in Everything Fri Mar 14, 2014 9:54 pm
by Chucky • Server Administrator | 587 Posts | 1487 Points

That actually worked, re-downloaded it, removed my old SAMP and replaced it. Appreciated. Please, lock this topic.

Scroll up

Legend: Owner Head Administrators Server Administrators Server Moderators Trial Moderators Normal Users Past Admins Banned
Visitors
0 Members and 1 Guest are online.

guest counter
Today were 10 guests online.

Board Statistics
The forum has 4349 topics and 29215 posts.

0 members have been online today:


Visitor record: 76 users on Wed Nov 21, 2018 7:28 pm..